@charset "utf-8";

img {
	-webkit-backface-visibility: hidden;
}
main {
    display: block;
}
.fax a{
	pointer-events: none;
    text-decoration: none;
}
.wpcf7-list-item {
	display: inline-block;
	white-space: nowrap;
}

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
.sp {
	display: none;
}
a img {
  transition: 0.5s;
}
a img:hover {
  opacity: 0.6;
}
header {
	background-color: #fff;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	z-index: 9999;
}
header .inner {
	display: flex;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
header nav ul {
	display: flex;
}
header nav ul li a {
	color: #555555;
	text-decoration: none;
	font-size: 12px;
	display: block;
	line-height: 1.5em;
	margin-left: 40px;
	padding-top: 15px;
	transition: 0.3s;
}
header nav ul li a:hover {
	color: #CFB0A7;
	transition: 0.3s;
}
header nav ul li a span {
	font-size: 15px;
	display: block;
}





footer {
	background-color: #C59F96;
	padding-top: 80px;
	margin-top: 150px;
}
footer .flex {
	display: flex;
	justify-content: center;
	gap: 50px;
}
footer .flex div {
	text-align: left;
}
footer .flex div dt {
	font-family: 'Noto Serif JP', serif;
	color: #fff;
	font-size: 26px;
}
footer .flex div dd {
	font-size: 12px;
	color: #fff;
}
footer .flex div a {
	width: 150px;
	height: 30px;
	background-color: #fff;
	display: block;
	line-height: 30px;
	color: #C5A096;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	transition: 0.3s;
}
footer .flex div a:hover {
	opacity: 0.7;
	transition: 0.3s;
}
footer p small {
	display: block;
	margin-top: 80px;
	background-color: #fff;
	font-size: 12px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
img {
	max-width: 100%;
	height: auto;
	width: 100%;
}
.pc {
	display: none;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
header {
	height: 19.5vw;
	background-color: #fff;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 99999;
	width: 100%;
}

header .inner {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 11;
}

header .inner h1,
header .inner .logo {
	padding-top: 1.2vw;     /* 40px */
	padding-left: 3vw;         /* 30px */
	width: 37.0666666667vw;
}

#gnavbtn {
	width: 13.3333333333vw;
	margin-right: 3vw;
	margin-top: 3vw;
}

#gnav {
	position: absolute;
	z-index: 1;
	width: 100%;
	background-color: #f9e8e5;
	top: 0px;
	height: 100vh;
	overflow-x: scroll;
	display: none;
}

#gnav ul {
	padding-top: 20vw;
}
#gnav li a {
	color: #2e2e2e;
	text-decoration: none;
	font-size: 3.5vw;
	text-align: left;
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 3vw;
	padding-top: 3vw;
	border-bottom: 1px solid #C59F97;
}
#gnav li a span {
	font-family: 'Noto Serif JP', serif;
	font-size: 6vw;
	margin-right: 2vw;
}

#gnav ul + p {
	width: 80vw;               /* 600px */
	margin-left: auto;
	margin-right: auto;
	margin-top: 5.3333vw;      /* 40px */
}

#gnav ul + p + figure {
	width: 80vw;               /* 600px */
	margin-left: auto;
	margin-right: auto;
	margin-top: 8.6667vw;      /* 65px */
}

main {
	padding-top: 16.5333vw;    /* 124px */
}





footer {
	background-color: #C59F96;
	padding-top: 15vw;
	margin-top: 20vw;
}
footer .flex {
}
footer .flex div {
	text-align: center;
	margin-bottom: 10vw;
}
footer .flex div dt {
	font-family: 'Noto Serif JP', serif;
	color: #fff;
	font-size: 7vw;
}
footer .flex div dd {
	font-size: 3.5vw;
	color: #fff;
	margin-top: 2vw;
	margin-bottom: 2vw;
}
footer .flex div a {
	width: 50vw;
	height: 12vw;
	background-color: #fff;
	display: block;
	line-height: 12vw;
	color: #C5A096;
	text-decoration: none;
	font-size: 3.5vw;
	text-align: center;
	transition: 0.3s;
	margin-left: auto;
	margin-right: auto;
}
footer .flex div a:hover {
	opacity: 0.7;
	transition: 0.3s;
}
footer p small {
	display: block;
	margin-top: 12vw;
	background-color: #fff;
	font-size: 3vw;
	padding-top: 2vw;
	padding-bottom: 2vw;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
.sp.tab {
	display: none;
}
}
